.expandableContentBody p {
    line-height: 1.5 !important;
}
h3.casinoJackpotTitle {
    font-size: 0 !important;
}
h3.casinoJackpotTitle:after {
    content: "Delbet Jackpot";
    font-size: 24px;
}
.product-banner-container-bc.col-3 {
    grid-template-columns: repeat(4, 1fr) !important;
}
h3.jackpotPoolLevelTitle span {
    font-size: 0;
}
h3.jackpotPoolLevelTitle span:after {
    content: "DelBet Jackpot";
    font-size: 12px;
}
.swiper-slide.swiper-slide-next h3.jackpotPoolLevelTitle:nth-child(1) span:after{
  content:"";
}